<!DOCTYPE HTML>

<html>
<head>
    <title>Secure SMS Gateway</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <!--[if lte IE 8]>
    <script src="assets/js/ie/html5shiv.js"></script><![endif]-->
    <link rel="stylesheet" href="assets/css/main.css"/>
    <link rel="stylesheet" type="text/css" href="//cdn.datatables.net/1.10.15/css/jquery.dataTables.css">
    <!--[if lte IE 8]>
    <link rel="stylesheet" href="assets/css/ie8.css"/><![endif]-->
    <!--[if lte IE 9]>
    <link rel="stylesheet" href="assets/css/ie9.css"/><![endif]-->
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

</head>
<body class="homepage">
<div id="page-wrapper">

    <!-- Header -->
    <div id="header-wrapper">
        <div class="container">

            <!-- Header -->
            <header id="header">
                <div class="inner">

                    <!-- Logo -->
                    <h1><a href="/profile" id="logo">Secure SMS gateway</a></h1>

                    <!-- Nav -->
                    <nav id="nav">
                        <ul>
                            <li ><a href="#"><%= user.local.email %><br></a></li>
                            <li>
                                <a href="#">Správa SMS brány</a>
                                <ul>
                                    <li class="current_page_item"><a href="/mobile_numbers">Mobilné čísla</a></li>
                                    <li><a href="/devices">Registrované zariadenia</a></li>
                                    <li>
                                        <a href="#">Emailové nastavenia</a>
                                        <ul>
                                            <li><a href="/email_sms_forwarding">email -> sms presmerovanie</a></li>
                                            <li><a href="/sms_email_forwarding">sms -> email presmerovanie</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">ws nastavenia</a>
                                        <ul>
                                            <li><a href="/ws_sms_forwarding">ws -> sms presmerovanie</a></li>
                                            <li><a href="/sms_ws_forwarding">sms -> ws presmerovanie</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>

                            <li><a href="#">Správy</a>
                                <ul>
                                    <li><a href="#">SMS</a>
                                        <ul>
                                            <li><a href="/received_sms">Prijaté sms</a></li>
                                            <li><a href="/sent_sms">odoslané sms</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">EMAIL</a>
                                        <ul>
                                            <li><a href="/received_email">prijaté emaily</a></li>
                                            <li><a href="/sent_email">odoslané emaily</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="#">WS</a>
                                        <ul>
                                            <li><a href="/received_ws">prijaté ws</a></li>
                                            <li><a href="/sent_ws">odoslané ws</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                            <li><a href="/logout">odhlásiť</a></li>
                        </ul>
                    </nav>

                </div>
            </header>
        </div>
    </div>

    <!-- Main Wrapper -->
    <div id="main-wrapper">
        <div class="wrapper style2">
            <div class="inner">
                <div class="container">
                    <div id="content">

                        <!-- Content -->


                        <header class="major">
                            <h2>Prijaté správy cez webové služby</h2>
                        </header>

                        <% if (success.length > 0) { %>
                        <div class="alert alert-success fade in" id="success-alert"><%= success %></div>
                        <% } %>

                        <% if (error.length > 0) { %>
                        <div class="alert alert-danger"><%= error %></div>
                        <% } %>

                        <table id="messageTable" class="display" width="100%"></table>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal modal-wide fade autoModal" id="message_detail" role="dialog">
            <div class="modal-dialog modal-lg">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <h4 class="modal-title" id="mapping">Detail správy</h4>
                        <div class="container-fluid">
                            <div class="modal-body">
                                <div class="panel panel-default">
                                    <div class="panel-heading">
                                        <h3 class="panel-title">Zdrojová ip adresa</h3>
                                    </div>
                                    <div class="panel-body" name="source_ip_address">
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading">
                                        <h3 class="panel-title">Cieľové zariadenia</h3>
                                    </div>
                                    <div class="panel-body" name="destination">
                                    </div>
                                </div>
                                <div class="panel panel-default">
                                    <div class="panel-heading">
                                        <h3 class="panel-title">Obsah správy</h3>
                                    </div>
                                    <div class="panel-body" name="data">
                                    </div>
                                </div>

                            </div>
                            <div class="modal-footer">
                                <div class="btn_group">
                                    <button type="button" class="btn btn-default" data-dismiss="modal">Zavrieť
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
<!-- Scripts -->


<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/jquery.dropotron.min.js"></script>
<script src="assets/js/skel.min.js"></script>
<script src="assets/js/skel-viewport.min.js"></script>
<script src="assets/js/util.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
<script src="javascripts/received_ws_messages.js"></script>
<script type="text/javascript" charset="utf8" src="//cdn.datatables.net/1.10.15/js/jquery.dataTables.js"></script>
<!--[if lte IE 8]>
<script src="assets/js/ie/respond.min.js"></script><![endif]-->
<script src="assets/js/main.js"></script>
</html>